WordPress 3.0.2 released!

WordPress users, make sure you upgrade to the latest version of wordpress. The release includes security patches as well as numerous bug fixes. No huge features this time, it seems.

Make sure you backup your files and database before you update!

Check here for the update information.
[WordPress.org]


Warning: Use of undefined constant technoheads - assumed 'technoheads' (this will throw an Error in a future version of PHP) in /home/salem/public_html/wp-content/themes/Calcium/content-single.php on line 31

Warning: count(): Parameter must be an array or an object that implements Countable in /home/salem/public_html/wp-includes/class-wp-comment-query.php on line 399